[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#7370) LDAP installation make file error

--On Monday, August 27, 2012 2:58 PM +0000 abhishekkalwit@gmail.com wrote:

> Full_Name: Abhishek Kalwit
> Version: openldap-2.4.19
> URL: ftp://ftp.openldap.org/incoming/
> Submission from: (NULL) (
> I am trying to install LDAP on HP UX environment 64 bit.
> i have successfully installed BerkeleyDB.4.8.
> also installed openldap-2.4.19, and ran ./configure successfully.
> make depend was also success.
> however i am stuck after running make with below error..please help me
> resolve.

Why are you using OpenLDAP 2.4.19?  The current release is OpenLDAP 2.4.32. 
Also, questions about how to compile the software should be directed to 
openldap-technical@openldap.org.  This ITS will be closed.



Quanah Gibson-Mount
Sr. Member of Technical Staff
Zimbra, Inc
A Division of VMware, Inc.
Zimbra ::  the leader in open source messaging and collaboration